Index: /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TOOLS/SECTIONS_DIADCT/src/compute_sections.f90
===================================================================
--- /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TOOLS/SECTIONS_DIADCT/src/compute_sections.f90	(revision 8840)
+++ /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TOOLS/SECTIONS_DIADCT/src/compute_sections.f90	(revision 8841)
@@ -681,6 +681,6 @@
      IF( sec%nb_point .ne. 0 )THEN
         IF (  sec%listPoint(sec%nb_point)%I .NE.  sec%listPoint(1)%I ) THEN
-           sec%slopeSection = ( sec%listPoint(sec%nb_point)%J - sec%listPoint(1)%J ) /  &
-                              ( sec%listPoint(sec%nb_point)%I - sec%listPoint(1)%I )      
+           sec%slopeSection = REAL( ( sec%listPoint(sec%nb_point)%J - sec%listPoint(1)%J ) , wp )/  &
+                              REAL( ( sec%listPoint(sec%nb_point)%I - sec%listPoint(1)%I ) , wp )     
         ELSE
            sec%slopeSection = 10000._wp
Index: /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TRUST/inputs/AMM12/namelist_cfg
===================================================================
--- /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TRUST/inputs/AMM12/namelist_cfg	(revision 8840)
+++ /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TRUST/inputs/AMM12/namelist_cfg	(revision 8841)
@@ -201,8 +201,4 @@
 /
 !-----------------------------------------------------------------------
-&namobc        !   open boundaries parameters                           ("key_obc")
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
 &namagrif      !  AGRIF zoom                                            ("key_agrif")
 !-----------------------------------------------------------------------
Index: /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TRUST/inputs/GYRE/namelist_cfg
===================================================================
--- /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TRUST/inputs/GYRE/namelist_cfg	(revision 8840)
+++ /branches/UKMO/ROMS_WAD_7832/NEMOGCM/TRUST/inputs/GYRE/namelist_cfg	(revision 8841)
@@ -155,8 +155,4 @@
 /
 !-----------------------------------------------------------------------
-&namobc        !   open boundaries parameters                           ("key_obc")
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
 &namagrif      !  AGRIF zoom                                            ("key_agrif")
 !-----------------------------------------------------------------------
